Assignee: Jose Chavez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Versién 2.0 Spent time: 0.00 hour
Description

Circuito 2: Payload - Generacion de senal de potencia

Herramienta de Diseno de Software

Eagle 5.11

Funcionalidad

La tarjeta forma parte del prototipo de transmisor 2.0, el cual consta de dos tarjetas comunicadas entre si mediante un bus
stackeable, basado en el estdndar PC/104, utilizado ampliamente en cubesats. Se consider6 ademas la compatibilidad de las
tarjetas con la Motherboard que se adquirira.

La tarjeta consta de 4 capas distribuidas en la forma Signal, GND, VDD, Signal y ha sido disefiada para que la implementacion sea
realizada por SpeedyCircuits (Taiwan)

La tarjeta se ha dividido en dos etapas: Modulacién y Amplificacion.
Modulacion

Esta etapa recibe las sefiales RF generadas en el Circuito 1 y consta de un splitter que desfasa la sefial a 180° en una de sus dos
salidas. Dichas sefiales son enviadas al interruptor analégico SA630, el cual, a partir de la codificacién enviada por parte de la etapa
de control del circuito 1, elige entre transmitir la sefial en fase o la desfasada realizando asi la modulacién BPSK.

Amplificacion
Esta etapa se encarga de dar potencia a la sefial modulada para su transmisién. Se utilizan dos amplificadores:

e Amplificador Variable: Este amplificador es de ganancia variable y es configurado por la etapa de control del Circuito 1.

+ Amplificador de potencia: Este amplificador posee una ganancia fija de 13dB aproximadamente y una salida maxima de
31dBm, requerida por condicién del proyecto. Esta etapa de amplificacion requiere ademas redes de matcheo de impedancias,
disefiadas en el presente circuito

Consideraciones adicionales:

¢ La tarjeta recibe sefiales de RF mediante conectores especiales board to board. Para mayor informacion revisar la web de
amphenol y la web de digikey. El bullet utilizado es ARF2472-ND, calculado para spacers de 15mm.
e Para conocer el componente que se esté utilizando revisar el atributo DIGIKEY-PART del mismo.
¢ Las capacidades del fabricante son las siguientes
o Ancho minimo: 1.5 mils
o Grosor minimo del dieléctrico: 2 mils
o Tamafno minimo del drill: 3mils mecanico, 2mils laser
¢ Es preciso mencionar que las pistas de sefiales se encuentran matcheadas a 50 Ohm.

Entradas

Entradas CMOS estandar manipuladas por el microcontrolador del Circuito 1.
Entradas RF filtradas de 150MHz y 400MHz
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/wiki/Motherboard
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/wiki/Amphenol
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/wiki/Digikey
http://intranet.igp.gob.pe:8084/projects/instrumentacion-nano-satelites/wiki/ARF2472-ND

Salidas

Sedal 1 Senal 2

Frecuencia 150MHz 400MHz

Potencia (50 Ohm) 30dBm 30dBm
Impedancia 50 50
Nivel DC Ov Ov

Diagrama de bloques
bloquespotencia.PNG

Archivo esquematico y board

Esquematico: http:/jro-dev.igp.gob.pe/svn/jro_hard/nanosats/TRUNK/HARDWARE/boards/Integrado/Eagle%205.0/power.sch
Board: http:/jro-dev.igp.gob.pe/svn/jro_hard/nanosats/TRUNK/HARDWARE/boards/Integrado/Eagle%205.0/power.brd

History

#1 - 02/25/2016 12:17 PM - Jose Chavez

- Description updated

#2 - 02/25/2016 12:18 PM - Jose Chavez

- Description updated

#3 - 03/08/2016 11:09 AM - Joaquin Verastegui

Observacion Sefal o componente asociado Resultado

Ordenar la posicion de los nombres y valores -
de los componentes para que sean visibles.

Separar tierras para las dos sefiales de RF, GND
hacer poligonos diferentes unidos por una
pequefa pista Unicamente.

Diferenciar las capas con colores. -

#4 - 03/08/2016 11:09 AM - Joaquin Verastegui
- Status changed from New to In progress

- Assignee changed from Joaquin Verastegui to Jose Chavez

#5 - 04/25/2016 08:18 AM - Jose Chavez

- Status changed from In progress to Closed
